/* reset */

p {
    margin: .75em 0;
    line-height: 1.5em;
}

img {
    max-width: 100%;
}

b, strong {
    font-weight: bold;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    letter-spacing: auto;
}

a {
	text-decoration: underline;
	color: #666;
}

/* custom */

html {
    height: 100%;
}

body {
    background-color: #fff;
    font-family: 'gillsans_lightregular', sans-serif;
    height: 100%;
    margin: 0;
    color: #666;
}

.backstretch {
    min-height: 480px;
}

#container {
    position: absolute;
}

.boxline {
    position: fixed;
    border: 1px solid rgba(255, 255, 255, .6);
    left: 345px;
    top: 15px;
}

#scontainer {
    position: absolute;
    top: 0px;
}

.sboxline {
    position: absolute;
    border: 1px solid rgba(255, 255, 255, .6);
    margin-left: 15px;
    margin-top: 55px;
}

.loader {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

#contentContainer {
    margin-left: 230px;
    height: 100%;
    font-size: 90%;
}

.paddedContent {
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center;
}

.clear {
    clear: both;
}

.stretch {
	width: 100%;
}

.bodytext,
.paddedContent p,
.paddedContent h1,
.paddedContent h2,
.paddedContent h3 {
    width: 60%;
    min-width: 200px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.bodytextsml {
    width: 60%;
    min-width: 200px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 80%;
}

.menutext {
    font-size: 90%;
}

.menutextsml {
    font-size: 70%;
}

.menutextsml a {
    text-decoration: none;
}

h1 {
    font-size: 1.5em;
    line-height: 1.5em;
}

h2, h3 {
	font-size: 1.4em;
    line-height: 1.35em;
}

h4, h5, h6 {
	font-size: 1.3em;
    line-height: 1.25em;
}

/* fancy gallery thumbs */
.galleryContainer {
    margin-left: auto;
    margin-right: auto;
}

.fancy {
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin: 10px;
    float: left;
}

.demo {
    padding-top: 0px;
}

.instagram-photo {
	float: left;
    height: 160px;
	margin: 10px;
    width: 160px;
	position: relative;
}

.instagram-photo .instagram-hover-cover {
	background: url("../js/simple-instagram-fancybox/fancybox-hover.png") no-repeat scroll 50% 50% #000;
	position: absolute;
	top: 0;
}

/*form styling*/

.formContainer {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.formContainer h1 {
    text-align: center;
}

div.errorMessage {
    padding: 2px;
}

.formText {
    padding: 10px 10px 5px 10px;
}
.textInput {
    padding: 0px 10px 0px 10px;
}
input[type=checkbox] {
	height: 14px;
}

input[type=text], input[type=email], textarea {
    width: 100%;
    border: 1px solid #dfdfdf;
}

input[type=submit], .submitButton {
    float: right;
    width: 50%;
    padding: 5px 10px;
    margin-top: 5px;
    margin-right: 10px;
	color: #050505;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
		cursor: pointer;
}

.submitButton.cancel {
    cursor: pointer;
    max-width: 80px;
    float: left;
    background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffe0e0 50%,
		#fccaca 50%,
		#ff8c8c);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffe0e0),
		color-stop(0.50, #fccaca),
		to(#ff8c8c));
    border: 1px solid #c71e1e;
}

input[type=text], input[type=email] {
    height: 20px;
}


/* rslide override */
/* gallery setup base */

.gallery {
    padding-top: 1em;
    position: relative;
}

div.rslideGallery {
    position: relative;
     background-color: #fff;
    padding: 10px;
}

.row ul.rslides {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.row ul.rslides li {
    line-height: 1;
    width: 100%;
}

/*! http://responsiveslides.com v1.53 by @viljamis */
.slide_border {
    border: 5px solid white;
}

.row div.rslideGallery .rslides li {
    padding: 0px;
    margin: 0px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  padding: 0px;
  margin: 0px;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  padding-bottom: 20px;
  }

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../assets/template/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }
.centered-btns_nav:hover {
    opacity: .6;
}

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.3;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../assets/template/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }


.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.rslides li a {
	padding: 3px;
    background-color: rgb(35,139,155);
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
}




